How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Bob Cook Your Own Question

Bob Cook
Bob Cook, Mac Genius
Category: Mac
Satisfied Customers: 618
Experience:  I have sold Macintosh Computers since 1984. I started Sun Remarketing in 1983 and sold over 25,000.
16295453
Type Your Mac Question Here...
Bob Cook is online now
A new question is answered every 9 seconds

Just downloaded 7.4.1 for my Airport Extreme - now I cant

Customer Question

Just downloaded 7.4.1 for my Airport Extreme - now I can't connect using Airport Utility 5.4.3.
Submitted: 7 years ago.
Category: Mac
Expert:  Bob Cook replied 7 years ago.
Looks like others have had similar problems. It looks like a solution is to back up a version. Here is an interesting page about the issue;

http://www.xlr8yourmac.com/feedback/AirportBase_Firmware_7.4.1.html
Bob Cook and other Mac Specialists are ready to help you
Customer: replied 7 years ago.

Bob,

 

Any suggestions where I might find the older version to download? Or is it located on the site you reference?

 

Phil